<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Restricted Programming --></label>
    <name>Restricted_Programming__c</name>
</CustomFieldTranslation>
